<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://java.sun.com/jsf/core">

<h:head>
    <title><ui:insert name="windowTitle">UkrAPI admin panel</ui:insert></title>
    <!--    <h:outputStylesheet library="css" name="styles.css"/>-->
    <f:facet name="last">
        <!--<h:outputStylesheet library="css" name="primefaces-override.css"/>-->
    </f:facet>

</h:head>
<f:event listener="#{loginView.checkUser()}" type="preRenderView" />
<h:body>

    <div class="root-template-block">

        <!--<div class="my-header-class">-->
        <p:layout style="width:100%;height:100%;min-height:800px;min-width:1200px;">
            <p:layoutUnit position="north" minSize="100" style="border-width:1px; text-align: center;">
                <ui:insert name="header">
                    <ui:include src="/template/header.xhtml"/>
                </ui:insert>
            </p:layoutUnit>
        <!--</div>-->

        <!-- <div class="my-leftmenu-class">-->
            <!--<p:layoutUnit position="west" minSize="80" style="border-width:1px; height:100%;" header="Menu">
                <ui:insert name="leftMenu">
                    <ui:include src="/template/leftmenu.xhtml"/>
                </ui:insert>
            </p:layoutUnit>-->
        <!--</div>-->

        <!--<div class="my-content-class">-->
            <p:layoutUnit position="center" minSize="80" style="border-width:1px;height:100%;" >
                <ui:insert name="content">
                    <ui:include src="/template/content.xhtml"/>
                </ui:insert>
            </p:layoutUnit>
        </p:layout>
        <!--</div>-->
    </div>

    <p:growl id="growlSave" showDetail="true"/>
</h:body>
</html>
